﻿@model Tuple<ItemMasterView,List<StockModelView>>

@{
    Layout = "~/Areas/MasterData/Views/Shared/_Layout.cshtml";
}

<style type="text/css">
    .form-handheld {
        font-size:22px;
        font-weight: 700;
    }
    .precio-handheld {
    line-height: 60px;
    font-size: 40px;
    font-weight: 700;
    height: 60px;
    }
    .buscador-handheld {
        font-size:22px;
        font-weight: 700;
        line-height:40px;
        height:40px;
    }
    .boton-handheld {
        width: 100%;
        line-height: 20px;
        height: 40px;
        font-size: 22px;
        background-color: #2aa5ad !important;
        color: #fff !important;
        border-color: #248990 !important;
    }
</style>


<script type="text/javascript">
    var formMode = '@ViewBag.FormMode';
    var ErrorMsg = '@ViewBag.ErroMsg';
</script>

<h1 class="page-header">@ViewBag.Tite</h1>


<div class="row">
    <div class="panel panel-default">
        <div class="panel-heading clearfix">
            <h3 class="panel-title">@ItemMaster.Search Item</h3>
        </div>
        <div class="panel-body">
            <div class="col-lg-11 col-md-10">
                <input class="form-control buscador-handheld" name="ItemCodeSearch" id="ItemCodeSearch" placeholder="@ItemMaster.IC" type="text">
            </div>
            <div class="col-lg-1 col-md-2">
                <button class="btn btn-primary pull-right boton-handheld" id="ButtonSearch" type="button">@ItemMaster.Search</button>
            </div>
        </div>
    </div>
</div>

<div id="ItemMasterDetail">
    @Html.Partial("_ItemMasterDetailHandheld", Model)
</div>
<div class="but_blok_footer">
    <div class="col-md-12 col-sm-12" style="text-align:right">
        <a class="btn btn-lg btn-default" href="@Url.Action("Index", "../Home", new { @IdUser = ((ARGNS.View.UserView)Session["UserLogin"]).IdUser })">Cancel</a>
    </div>
</div>

<style type="text/css">
    .carousel-inner > .item > img, .carousel-inner > .item > .active > img {
        height: 240px;
        width: auto;
        margin: auto;
        display: block;
    }

    .item .thumb {
        width: 25%;
        cursor: pointer;
        float: left;
    }

        .item .thumb img {
            width: auto;
            max-height: 80px;
            display: block;
        }
</style>

@Scripts.Render("~/bundles/ItemMasterHandheld")

